//
// Session.m
// Project ÇPROJECTNAMEÈ
//
// Created by ÇUSERNAMEÈ on ÇDATEÈ
//

#import "Session.h"

@implementation Session

- (id) init
{
    self = [super init];
    if (self != nil) {
        /* ** Put your per-session initialization code here ** */
    }
    return self;
}

@end
